﻿namespace Passer.Humanoid {

    /// \author PasserVR
    /// \version 4
    /// \mainpage %Humanoid Control for Unity
    /// 
    /// Note: this documentation is still work in progress...
    /// 
    /// Main components
    /// ---------------
    /// * \ref HumanoidControl "Humanoid Control"
    /// 
    /// Devices
    /// -------
    /// * \ref UnityXRTracker "UnityXR"
    /// * \ref QuestDoc "Meta Rift/Quest"
    /// * \ref LeapTracker "Ultraleap"
    /// * \ref ViveTrackerDoc "HTC Vive Trackers"
    ///
    /// Input
    /// -----
    /// * ControllerInput
    /// * InteractionPointer
    /// 
    /// Avatars
    /// -------
    /// * Pose
    /// 
    /// Generic tools
    /// -------------
    /// * TeleportTarget
    /// * Socket
    /// * Handle
    /// 
    /// Networking
    /// ----------
    /// * NetworkingStarter
    /// 
}
